.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-0.189200px;}
.ls5{letter-spacing:-0.173200px;}
.ls3{letter-spacing:-0.144000px;}
.ls2{letter-spacing:-0.076800px;}
.ls1{letter-spacing:-0.076400px;}
.lsa{letter-spacing:-0.071200px;}
.ls23{letter-spacing:-0.037600px;}
.ls20{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.018800px;}
.lsb{letter-spacing:0.040000px;}
.ls8{letter-spacing:0.045200px;}
.ls9{letter-spacing:0.048800px;}
.lse{letter-spacing:0.055200px;}
.ls11{letter-spacing:0.061200px;}
.ls18{letter-spacing:0.062400px;}
.ls4{letter-spacing:0.069600px;}
.ls7{letter-spacing:0.074800px;}
.ls10{letter-spacing:0.080000px;}
.ls15{letter-spacing:0.080400px;}
.ls1d{letter-spacing:0.087600px;}
.lsc{letter-spacing:0.088800px;}
.ls17{letter-spacing:0.093600px;}
.ls13{letter-spacing:0.100800px;}
.ls1a{letter-spacing:0.102000px;}
.ls14{letter-spacing:0.102800px;}
.ls1b{letter-spacing:0.108400px;}
.ls1f{letter-spacing:0.108800px;}
.lsf{letter-spacing:0.114000px;}
.ls12{letter-spacing:0.114400px;}
.lsd{letter-spacing:0.129600px;}
.ls19{letter-spacing:0.142400px;}
.ls6{letter-spacing:0.173200px;}
.ls16{letter-spacing:0.181600px;}
.ls1c{letter-spacing:0.227200px;}
.ls1e{letter-spacing:0.698400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.585200px;}
.ws1f{word-spacing:-0.330800px;}
.ws19{word-spacing:-0.285600px;}
.ws1c{word-spacing:-0.246000px;}
.ws15{word-spacing:-0.218400px;}
.ws21{word-spacing:-0.212400px;}
.ws17{word-spacing:-0.206400px;}
.wse{word-spacing:-0.185200px;}
.ws6{word-spacing:-0.184400px;}
.ws11{word-spacing:-0.158800px;}
.ws12{word-spacing:-0.137600px;}
.ws1e{word-spacing:-0.132000px;}
.ws20{word-spacing:-0.131200px;}
.ws1a{word-spacing:-0.117200px;}
.wsb{word-spacing:-0.110400px;}
.ws16{word-spacing:-0.108400px;}
.ws10{word-spacing:-0.103600px;}
.ws23{word-spacing:-0.096000px;}
.ws1d{word-spacing:-0.085600px;}
.wsc{word-spacing:-0.080800px;}
.wsd{word-spacing:-0.075600px;}
.ws13{word-spacing:-0.063600px;}
.ws7{word-spacing:-0.059600px;}
.ws0{word-spacing:-0.035600px;}
.ws9{word-spacing:-0.026000px;}
.ws18{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.006800px;}
.ws1b{word-spacing:-0.006000px;}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.012400px;}
.ws14{word-spacing:0.027200px;}
.ws1{word-spacing:0.069600px;}
.ws3{word-spacing:0.137200px;}
.wsf{word-spacing:0.174800px;}
.ws8{word-spacing:0.179600px;}
.ws22{word-spacing:0.416800px;}
._0{width:58.560080px;}
._1{width:130.560080px;}
._2{width:1217.759920px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.y47{bottom:4.048941px;}
.y23{bottom:4.627361px;}
.y0{bottom:28.117647px;}
.y34{bottom:193.385143px;}
.y33{bottom:221.149311px;}
.y32{bottom:248.913479px;}
.y31{bottom:276.677647px;}
.y30{bottom:294.223059px;}
.y2f{bottom:309.069176px;}
.y2e{bottom:323.915294px;}
.y2d{bottom:338.568605px;}
.y2c{bottom:353.414723px;}
.y2b{bottom:368.260840px;}
.y2a{bottom:382.914151px;}
.y29{bottom:397.760269px;}
.y46{bottom:399.688336px;}
.y45{bottom:403.737277px;}
.y28{bottom:412.606387px;}
.y27{bottom:427.259697px;}
.y26{bottom:442.105815px;}
.y25{bottom:456.951933px;}
.y24{bottom:468.713143px;}
.y22{bottom:548.342319px;}
.y21{bottom:572.828773px;}
.y20{bottom:587.674891px;}
.y1f{bottom:602.521008px;}
.y44{bottom:611.197311px;}
.y1e{bottom:617.174319px;}
.y1d{bottom:632.020437px;}
.y43{bottom:633.948504px;}
.y1c{bottom:646.866555px;}
.y42{bottom:657.085311px;}
.y1b{bottom:661.519866px;}
.y1a{bottom:676.365983px;}
.y41{bottom:680.029311px;}
.y19{bottom:691.212101px;}
.y40{bottom:703.166118px;}
.y18{bottom:705.865412px;}
.y17{bottom:720.711529px;}
.y3f{bottom:726.302924px;}
.y16{bottom:745.390790px;}
.y3e{bottom:749.246924px;}
.y3d{bottom:772.383731px;}
.y15{bottom:772.962151px;}
.y3c{bottom:795.327731px;}
.y14{bottom:800.726319px;}
.y3b{bottom:818.464538px;}
.y13{bottom:828.490487px;}
.y3a{bottom:841.601345px;}
.y12{bottom:856.254655px;}
.y39{bottom:864.545345px;}
.y11{bottom:883.826017px;}
.y38{bottom:887.682151px;}
.y37{bottom:910.818958px;}
.y10{bottom:911.590185px;}
.y36{bottom:930.292437px;}
.yf{bottom:939.354353px;}
.y35{bottom:953.429244px;}
.ye{bottom:956.706958px;}
.yd{bottom:970.974655px;}
.yc{bottom:992.183395px;}
.yb{bottom:1010.692840px;}
.ya{bottom:1029.202286px;}
.y9{bottom:1049.832605px;}
.y8{bottom:1078.560807px;}
.y7{bottom:1104.589714px;}
.y6{bottom:1124.256000px;}
.y5{bottom:1150.284908px;}
.y4{bottom:1168.794353px;}
.y3{bottom:1187.303798px;}
.y2{bottom:1205.813244px;}
.y1{bottom:1224.322689px;}
.h8{height:21.594353px;}
.he{height:23.329613px;}
.h6{height:26.531520px;}
.h7{height:30.648480px;}
.h2{height:37.967520px;}
.ha{height:39.003360px;}
.h9{height:44.352000px;}
.hb{height:46.785306px;}
.hc{height:49.099688px;}
.h5{height:54.423750px;}
.hd{height:56.367839px;}
.h4{height:62.499360px;}
.h3{height:65.950371px;}
.h1{height:1296.625210px;}
.h0{height:1352.860504px;}
.w2{width:8.676303px;}
.w3{width:11.375597px;}
.w1{width:898.961345px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x0{left:28.921008px;}
.x1{left:113.755966px;}
.x6{left:119.925782px;}
.x2{left:142.676975px;}
.x8{left:154.245378px;}
.x4{left:212.858622px;}
.x7{left:475.268571px;}
.x9{left:481.245580px;}
.x5{left:682.535798px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-0.157007pt;}
.ls5{letter-spacing:-0.143729pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls2{letter-spacing:-0.063732pt;}
.ls1{letter-spacing:-0.063400pt;}
.lsa{letter-spacing:-0.059085pt;}
.ls23{letter-spacing:-0.031202pt;}
.ls20{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.015601pt;}
.lsb{letter-spacing:0.033194pt;}
.ls8{letter-spacing:0.037509pt;}
.ls9{letter-spacing:0.040497pt;}
.lse{letter-spacing:0.045808pt;}
.ls11{letter-spacing:0.050787pt;}
.ls18{letter-spacing:0.051782pt;}
.ls4{letter-spacing:0.057757pt;}
.ls7{letter-spacing:0.062073pt;}
.ls10{letter-spacing:0.066388pt;}
.ls15{letter-spacing:0.066720pt;}
.ls1d{letter-spacing:0.072695pt;}
.lsc{letter-spacing:0.073690pt;}
.ls17{letter-spacing:0.077674pt;}
.ls13{letter-spacing:0.083649pt;}
.ls1a{letter-spacing:0.084644pt;}
.ls14{letter-spacing:0.085308pt;}
.ls1b{letter-spacing:0.089955pt;}
.ls1f{letter-spacing:0.090287pt;}
.lsf{letter-spacing:0.094603pt;}
.ls12{letter-spacing:0.094934pt;}
.lsd{letter-spacing:0.107548pt;}
.ls19{letter-spacing:0.118170pt;}
.ls6{letter-spacing:0.143729pt;}
.ls16{letter-spacing:0.150700pt;}
.ls1c{letter-spacing:0.188541pt;}
.ls1e{letter-spacing:0.579565pt;}
.wsa{word-spacing:-0.485626pt;}
.ws1f{word-spacing:-0.274513pt;}
.ws19{word-spacing:-0.237004pt;}
.ws1c{word-spacing:-0.204142pt;}
.ws15{word-spacing:-0.181238pt;}
.ws21{word-spacing:-0.176259pt;}
.ws17{word-spacing:-0.171280pt;}
.wse{word-spacing:-0.153688pt;}
.ws6{word-spacing:-0.153024pt;}
.ws11{word-spacing:-0.131780pt;}
.ws12{word-spacing:-0.114187pt;}
.ws1e{word-spacing:-0.109540pt;}
.ws20{word-spacing:-0.108876pt;}
.ws1a{word-spacing:-0.097258pt;}
.wsb{word-spacing:-0.091615pt;}
.ws16{word-spacing:-0.089955pt;}
.ws10{word-spacing:-0.085972pt;}
.ws23{word-spacing:-0.079665pt;}
.ws1d{word-spacing:-0.071035pt;}
.wsc{word-spacing:-0.067052pt;}
.wsd{word-spacing:-0.062736pt;}
.ws13{word-spacing:-0.052778pt;}
.ws7{word-spacing:-0.049459pt;}
.ws0{word-spacing:-0.029543pt;}
.ws9{word-spacing:-0.021576pt;}
.ws18{word-spacing:-0.019916pt;}
.ws4{word-spacing:-0.005643pt;}
.ws1b{word-spacing:-0.004979pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.010290pt;}
.ws14{word-spacing:0.022572pt;}
.ws1{word-spacing:0.057757pt;}
.ws3{word-spacing:0.113855pt;}
.wsf{word-spacing:0.145057pt;}
.ws8{word-spacing:0.149040pt;}
.ws22{word-spacing:0.345880pt;}
._0{width:48.595882pt;}
._1{width:108.344836pt;}
._2{width:1010.553909pt;}
.fs4{font-size:23.102929pt;}
.fs5{font-size:26.687866pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.646025pt;}
.fs6{font-size:39.832636pt;}
.fs1{font-size:46.604184pt;}
.fs2{font-size:52.977406pt;}
.y47{bottom:3.360000pt;}
.y23{bottom:3.840000pt;}
.y0{bottom:23.333333pt;}
.y34{bottom:160.480000pt;}
.y33{bottom:183.520000pt;}
.y32{bottom:206.560000pt;}
.y31{bottom:229.600000pt;}
.y30{bottom:244.160000pt;}
.y2f{bottom:256.480000pt;}
.y2e{bottom:268.800000pt;}
.y2d{bottom:280.960000pt;}
.y2c{bottom:293.280000pt;}
.y2b{bottom:305.600000pt;}
.y2a{bottom:317.760000pt;}
.y29{bottom:330.080000pt;}
.y46{bottom:331.680000pt;}
.y45{bottom:335.040000pt;}
.y28{bottom:342.400000pt;}
.y27{bottom:354.560000pt;}
.y26{bottom:366.880000pt;}
.y25{bottom:379.200000pt;}
.y24{bottom:388.960000pt;}
.y22{bottom:455.040000pt;}
.y21{bottom:475.360000pt;}
.y20{bottom:487.680000pt;}
.y1f{bottom:500.000000pt;}
.y44{bottom:507.200000pt;}
.y1e{bottom:512.160000pt;}
.y1d{bottom:524.480000pt;}
.y43{bottom:526.080000pt;}
.y1c{bottom:536.800000pt;}
.y42{bottom:545.280000pt;}
.y1b{bottom:548.960000pt;}
.y1a{bottom:561.280000pt;}
.y41{bottom:564.320000pt;}
.y19{bottom:573.600000pt;}
.y40{bottom:583.520000pt;}
.y18{bottom:585.760000pt;}
.y17{bottom:598.080000pt;}
.y3f{bottom:602.720000pt;}
.y16{bottom:618.560000pt;}
.y3e{bottom:621.760000pt;}
.y3d{bottom:640.960000pt;}
.y15{bottom:641.440000pt;}
.y3c{bottom:660.000000pt;}
.y14{bottom:664.480000pt;}
.y3b{bottom:679.200000pt;}
.y13{bottom:687.520000pt;}
.y3a{bottom:698.400000pt;}
.y12{bottom:710.560000pt;}
.y39{bottom:717.440000pt;}
.y11{bottom:733.440000pt;}
.y38{bottom:736.640000pt;}
.y37{bottom:755.840000pt;}
.y10{bottom:756.480000pt;}
.y36{bottom:772.000000pt;}
.yf{bottom:779.520000pt;}
.y35{bottom:791.200000pt;}
.ye{bottom:793.920000pt;}
.yd{bottom:805.760000pt;}
.yc{bottom:823.360000pt;}
.yb{bottom:838.720000pt;}
.ya{bottom:854.080000pt;}
.y9{bottom:871.200000pt;}
.y8{bottom:895.040000pt;}
.y7{bottom:916.640000pt;}
.y6{bottom:932.960000pt;}
.y5{bottom:954.560000pt;}
.y4{bottom:969.920000pt;}
.y3{bottom:985.280000pt;}
.y2{bottom:1000.640000pt;}
.y1{bottom:1016.000000pt;}
.h8{height:17.920000pt;}
.he{height:19.360000pt;}
.h6{height:22.017091pt;}
.h7{height:25.433536pt;}
.h2{height:31.507217pt;}
.ha{height:32.366805pt;}
.h9{height:36.805356pt;}
.hb{height:38.824626pt;}
.hc{height:40.745208pt;}
.h5{height:45.163363pt;}
.hd{height:46.776658pt;}
.h4{height:51.864880pt;}
.h3{height:54.728690pt;}
.h1{height:1076.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:7.200000pt;}
.w3{width:9.440000pt;}
.w1{width:746.000000pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x0{left:24.000000pt;}
.x1{left:94.400000pt;}
.x6{left:99.520000pt;}
.x2{left:118.400000pt;}
.x8{left:128.000000pt;}
.x4{left:176.640000pt;}
.x7{left:394.400000pt;}
.x9{left:399.360000pt;}
.x5{left:566.400000pt;}
}
